html {
  position: relative;
  min-height: 100%;
}
body {
  font-size: 14px;
  color: #242424;
  padding: 75px 0;
  background-color: #fff;
  margin-bottom: 140px;
}
.container .text-muted {
  margin: 20px 0;
}
.all-items {
  overflow: hidden;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
}
table {
  font-size: 16px;
}
table th {
  font-weight: bold;
}
.topic {
  text-align: center;
}
/*
===========================
Header Area
===========================
*/
.header .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.header-items {
  float: right;
  margin-top: 37px;
}
.top-bar {
  /*height: 50px;*/
  text-align: right;
  background-color: #e5eef0;
}
.top-bar .social-icons {
  float: right;
}
.top-bar .social-icons ul li {
  list-style: none;
  float: left;
  margin-bottom: 0;
  border-right: 2px #fff solid;
}
.top-bar hr {
  margin-bottom: 0;
  margin-top: 0;
}
.top-bar .social-icons ul li a {
  display: inline-block;
  text-align: center;
  transition: .3s;
}
.top-bar .social-icons ul li.facebook-icon {
  background-color: #6279b1;
  color: #fff;
}
.top-bar .social-icons ul li.facebook-icon a i {
  background-color: #3b579d;
  color: #fff;
}
.top-bar .social-icons ul li.facebook-icon a:hover {
  background-color: #3b579d;
}
.top-bar .social-icons ul li.twitter-icon {
  background-color: #33bdf1;
  color: #fff;
}
.top-bar .social-icons ul li.twitter-icon a i {
  background-color: #00aced;
  color: #fff;
}
.top-bar .social-icons ul li.twitter-icon a:hover {
  background-color: #00aced;
  color: #fff;
}
.top-bar .social-icons ul li a i {
  display: inline-block;
  width: 40px;
  height: 40px;
  font-size: 20px;
  background-color: #3b579d;
}
.top-bar .social-icons ul li span {
  display: inline-block;
  padding-top: 10px;
  font-size: 17px;
  color: #fff;
  text-align: center;
  transition: .3s;
  text-transform: lowercase;
  margin-left: 5px;
  margin-right: 5px;
}
.top-bar .social-icons a:hover {
  background-color: #1662c5;
}
.top-bar .social-icons a i {
  padding: 12px 10px;
  float: left;
  transition: all 0.3s ease;
  color: #000;
  font-size: 36px;
}
.menu .navbar-nav {
  float: left;
}
.menu .navbar {
  margin-bottom: 0;
  -webkit-box-shadow: 0 8px 6px -6px #999;
  -moz-box-shadow: 0 8px 6px -6px #999;
  box-shadow: 0 8px 6px -6px #999;
  min-height: 80px;
}
.menu .navbar-default {
  border: none;
  background: #fff;
  padding-top: 5px;
  border-radius: 0;
}
.menu .navbar-brand {
  padding: 0;
  padding-left: 10px;
  padding-bottom: 5px;
  height: 100%;
  display: inline-block;
}
.heading {
  margin: 0;
  display: inline-block;
}
.menu .navbar-brand > img {
  height: 100%;
  max-height: 80px;
  padding: 0 15px;
  width: auto;
  display: inline-block;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
.menu .navbar-default .navbar-toggle {
  border-color: #fff;
  /* Removes border color */
  background-color: #fff;
  float: right;
  /* Move navbar toggle to left */
  margin-top: 7px;
}
.menu .navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  /* Changes regular toggle color */
}
.menu .navbar-default .navbar-toggle .icon-bar:hover {
  background-color: #fff;
  /* Changes toggle color on hover */
}
.menu .navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding-top: 24px;
  padding-bottom: 24px;
}
.menu > .navbar-default .navbar-nav > li > a:hover,
.menu > .navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #fff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: #fff;
  background-color: #fff;
}
.navbar-nav > li > .dropdown-menu {
  padding: 0;
  min-width: 170px;
  border-top: 2px #fff solid;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-color: rgba(0, 0, 0, 0.75);
}
.navbar-nav > li > .dropdown-menu > li {
  padding: 0 10px;
}
.navbar-nav > li > .dropdown-menu > li > a {
  color: #fff;
  text-transform: uppercase;
  padding: 10px 0;
  border-top: 1px solid #fff;
}
.navbar-nav > li > .dropdown-menu > li:nth-child(1) > a {
  border-top: none;
}
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > a:hover {
  color: #d9534f;
  text-transform: uppercase;
  background-color: transparent;
}
.navbar-brand {
  padding: 10px 0 10px 0 !important;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  text-align: center;
  margin: auto;
}
.navbar-nav > li > .dropdown-menu > li:focus,
.navbar-nav > li > .dropdown-menu > li:hover {
  border-left: 2px solid #d9534f;
  background-color: transparent;
}
@media only screen and (max-width: 767px) {
  .menu .navbar-brand > img {
    margin-top: 0;
    height: 100%;
    max-height: 50px;
    padding: 0 15px;
    width: auto;
  }
  .header-items {
    margin-top: 0;
    float: left;
  }
  .menu .navbar-default .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.comment-list .row {
  margin-bottom: 0px;
}
.comment-list .panel .panel-heading {
  padding: 4px 15px;
  position: absolute;
  border: none;
  /*Panel-heading border radius*/
  border-top-right-radius: 0px;
  top: 1px;
}
.comment-list .panel .panel-heading.right {
  border-right-width: 0px;
  /*Panel-heading border radius*/
  border-top-left-radius: 0px;
  right: 16px;
}
.comment-list .panel .panel-heading .panel-body {
  padding-top: 6px;
}
.comment-list figcaption {
  /*For wrapping text in thumbnail*/
  word-wrap: break-word;
}
/* Portrait tablets and medium desktops */
@media (min-width: 768px) {
  .comment-list .arrow:after,
  .comment-list .arrow:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
  }
  .comment-list .panel.arrow.left:after,
  .comment-list .panel.arrow.left:before {
    border-left: 0;
  }
  /*****Left Arrow*****/
  /*Outline effect style*/
  .comment-list .panel.arrow.left:before {
    left: 0px;
    top: 30px;
    /*Use boarder color of panel*/
    border-right-color: inherit;
    border-width: 16px;
  }
  /*Background color effect*/
  .comment-list .panel.arrow.left:after {
    left: 1px;
    top: 31px;
    /*Change for different outline color*/
    border-right-color: #FFFFFF;
    border-width: 15px;
  }
  /*****Right Arrow*****/
  /*Outline effect style*/
  .comment-list .panel.arrow.right:before {
    right: -16px;
    top: 30px;
    /*Use boarder color of panel*/
    border-left-color: inherit;
    border-width: 16px;
  }
  /*Background color effect*/
  .comment-list .panel.arrow.right:after {
    right: -14px;
    top: 31px;
    /*Change for different outline color*/
    border-left-color: #FFFFFF;
    border-width: 15px;
  }
}
.comment-list .comment-post {
  margin-top: 6px;
}
.comment-box .btn-circle {
  font-weight: bold;
  font-size: 12px;
  padding: 6px 15px;
  border-radius: 20px;
}
.comment-box .btn-circle span {
  padding-right: 6px;
}
.captcha-refresh {
  margin-left: 5px;
  font-size: 20px;
  color: #0080c8;
}
.btn-success {
  color: #fff;
  background-color: #0089D1;
  border-color: #0080c8;
}
.btn-success.active,
.btn-success:active,
.btn-success:hover,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #0080c8;
  border-color: #0089D1;
}
.thumbnail {
  max-width: 110px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: auto;
  background-color: #f5f5f5;
  color: #242424;
}
.footer > .container {
  padding-top: 30px;
}
/*
===========================
Others
===========================
*/
/*  Section Dividers Area */
.section-divider h1 {
  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 0;
  color: #fff;
  font-weight: bold;
}
.section-divider hr {
  margin-top: 5px;
}
.section-divider hr.bottom {
  border: 1px solid #9fa0a1;
  width: 200px;
}
.section-divider hr.top {
  margin-top: 0;
}
@media only screen and (max-width: 767px) {
  .section-divider h1 {
    font-size: 20px;
  }
}
.btn {
  border: none;
  border-radius: 0;
}
/* Return to top */
#return-to-top {
  z-index: 2;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: rgba(0, 138, 210, 0.7);
  width: 50px;
  height: 50px;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#return-to-top:hover {
  background: rgba(0, 138, 210, 0.9);
}
#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 16px;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#return-to-top:hover i {
  color: #fff;
  top: 5px;
}
/*
===========================
Static Pages
===========================
*/
section.static-content-area {
  background-color: #fff;
  padding: 30px;
}
section.static-content-area > h2 {
  font-weight: bold;
}
section.static-content-area div.article-img {
  margin-bottom: 30px;
}
.text-intro {
  text-align: center;
  font-size: 18px;
  padding: 0 20px;
  margin-bottom: 40px;
}
/*
===========================
Pagination
===========================
*/
.pagination > .active > span {
  background-color: #0080c8;
  color: #fff;
  border: none;
}
.pagination > .active > span:hover {
  background-color: #0089D1;
}
.pagination > li > a,
.pagination > li > span {
  color: #0080c8;
  border: none;
}
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
  color: #fff;
  background-color: #0089D1;
  border: none;
}
.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span,
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover {
  color: #0080c8;
  background-color: #fff;
  cursor: not-allowed;
}
